<!DOCTYPE html>
<html>

<head>
  <title>Welcome</title>
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
  <link rel="stylesheet" href="styles/qacinemas.css">
</head>

<body>
  <div class="container sticky-top" id="qa-navbar">
    <nav class="navbar navbar-expand-lg navbar-light">
      <a class="navbar-brand" href="https://qa.com"><img src="./assets/qa.jpeg" /></a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav"
        aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav">
          <li class="nav-item">
            <a class="nav-link active" href="#">QA Cinemas <span class="sr-only">(current)</span></a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="schedule.html">Schedule</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="signup.html">Sign up</a>
          </li>
        </ul>
      </div>
    </nav>
  </div>
  <div class="container">
    <img src="./assets/popcorn.jpeg" style="width:100%" class="img-fluid" alt="QA Cinemas image">
  </div>
  <div class="container">
    <h1>QA Cinemas</h1>
    <section>
      <h2>About Us</h2>
      <article>
        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis vel ante risus. Fusce sodales ut nulla in
          cursus.
          Nulla in nisi et urna pharetra placerat nec sit amet ipsum. Maecenas non dui ut orci euismod consectetur at et
          turpis.
          Aliquam vestibulum auctor accumsan. Vivamus rhoncus urna nulla, egestas pretium ante blandit et. Curabitur ac
          interdum enim.
          Quisque ultricies ex magna, nec pulvinar velit porttitor vel. Vivamus sed ipsum vel sapien fringilla tincidunt
          quis id lorem.</p>
        <aside>
          Sed eu dolor non enim mattis accumsan. Mauris risus mauris, porta id fringilla id, bibendum vel nisl.
        </aside>

        <p>Praesent sagittis mattis quam, at pellentesque odio rhoncus ut. Nulla ut nunc sed massa fermentum auctor.
          Nullam tempus ut
          nisl et rutrum. Sed eu dolor non enim mattis accumsan. </p>
      </article>
      <article>
        <p>Nam condimentum molestie ullamcorper. Cras sit amet felis enim. Duis erat metus, auctor sit amet vehicula
          vel, finibus ut odio.
          Etiam eu purus eget neque ultrices suscipit id vitae lectus. Vivamus tempus facilisis pharetra. Nam et nisi
          vel lorem commodo molestie eu sed ligula.
          Nunc euismod id justo id fringilla. Sed semper dolor ut nunc ullamcorper, elementum vulputate augue luctus.
          Phasellus est diam, tempor a efficitur vitae, suscipit sit amet ante. Donec viverra interdum nibh, quis
          eleifend felis eleifend vitae.
          Etiam tincidunt tempus posuere.</p>
      </article>
    </section>
    <div class="container">
      <div class="row">
        <div class="col-md-4">
          <img src="assets/InternationalHouse.jpeg" style="width:100%" alt="QA London image"></img>
        </div>
        <div class="col-md-4">
          <img src="assets/InternationalHouse2.jpeg" style="width:100%" alt="QA Manchester image"></img>
        </div>
        <div class="col-md-4">
          <img src="assets/ReceptionHelp.jpg" style="width:100%" alt="QA London image"></img>
        </div>
      </div>
    </div>
    <section>
      <h2>And Some More</h2>
      <article>
        <p>Mauris quis nulla sit amet lacus finibus accumsan. Nullam malesuada ullamcorper sapien, vitae pulvinar diam
          egestas eget.
          Curabitur sollicitudin dui dui, eu efficitur massa fermentum vel. Aenean vehicula quam nisi, sit amet
          condimentum nulla scelerisque sed.
          Nullam tincidunt justo a massa consectetur egestas. Pellentesque sit amet justo mi. Aliquam sit amet interdum
          magna, a hendrerit mauris.
          Aliquam egestas urna at mi vulputate egestas. In imperdiet diam id enim consectetur, in vestibulum ex
          vestibulum. Nulla pellentesque maximus aliquet.
          Donec tincidunt tincidunt posuere. In porta rhoncus congue. Phasellus lacinia tempus interdum.</p>

        <p>Proin lobortis, nulla vel sodales sagittis, leo ante rutrum augue, id tempus purus odio et nunc. Duis maximus
          lorem at nisl volutpat egestas.
          Aliquam eget suscipit libero. Donec auctor dapibus sem eget scelerisque. Praesent dapibus consequat orci a
          scelerisque. Sed aliquet eros ligula,
          in porttitor urna accumsan eget. Proin arcu magna, scelerisque eget est ut, sollicitudin venenatis elit. Nam
          eleifend consequat ante,
          sit amet consequat enim sagittis id. Donec sed pulvinar sem, sit amet ornare neque. Fusce vitae nibh eu mauris
          elementum ultrices.
          Praesent vehicula sit amet nunc in fringilla. Phasellus aliquet lobortis pretium. Donec imperdiet lectus eget
          eros hendrerit gravida sed id lectus.
          Praesent id suscipit risus, ac vestibulum quam. Donec ut magna a dui pretium viverra.</p>

        <p>Nulla purus magna, laoreet eu ullamcorper in, malesuada eget nisi. Integer efficitur quam eu elit consequat
          tempor.
          Nulla interdum massa non accumsan feugiat. Nam viverra tincidunt enim, vitae congue ante. Sed quis cursus
          libero.
          Morbi ultrices ultricies leo, a mollis leo facilisis vel. In eu leo nulla.</p>
      </article>
    </section>
  </div>

  <footer>
    <hr>
    <div class="container text-muted" id="footer-txt">
      &copy; Copyright 2018 QA Ltd.
    </div>
  </footer>
</body>

</html>